## com.baidubce.services.vod.model
Class StopMediaResourceResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.vod.model.StopMediaResourceResponse

    public class StopMediaResourceResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`StopMediaResourceResponse()`

Method Summary

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StopMediaResourceResponse

    public StopMediaResourceResponse()

Copyright © 2016. All rights reserved.